Zoho crm Logo

下载电子邮件附件

目的

下载电子邮件的附件。

端点

  • GET /{module_api_name}/{record_id}/Emails/actions/download_attachments

Request 详情

Request URL

{api-domain}/crm/{version}/{module_api_name}/{record_id}/Emails/actions/download_attachments

支持的模块

潜在客户,账户,联系人,交易,报价,发票,销售订单,采购订单,和自定义

标题

授权:Zoho-oauthtoken d92d4xxxxxxxxxxxxx15f52

范围

ZohoCRM.modules.READ
(或者)
ZohoCRM.modules.{module_name}.READ
(和)
ZohoCRM.modules.emails.READ

可能的模块名称

潜在客户,账户,联系人,交易,报价,发票,销售订单,采购订单,以及自定义

参数

Possible Errors

  • MANDATORY_NOT_FOUNDHTTP 400

    You have not specified one or more mandatory parameters.
    Resolution: Refer to the "details" key in the response to find out the missing parameter.

样本请求